.modal-dialog {
    max-width: 800px;
    margin: 30px auto;
}
.header-presentation
{
    display:block;
    min-height: 350px;

}

.left-part,.right-part{
    display: inline-block;
    float: left;
    width: 50%;

    line-height: 40px;
    min-height: 350px;
    background-size: cover;
}

.left-part{
    background:url('/images/page/background.jpg');

}

.img-content{

    width: 400px;
    height: auto;
    margin-left: 20%;
    margin-top: 15%;
}
.content-title
{
    margin-top: 50px;
}

.content-title h3
{
    color:#1ABC9C;
}


.content-title .paragraphe{
    width: 500px;
}

.right-part{
    padding-top: 8%;
    background-image: url('/images/page/home-background.png');
    background-size: cover;
}

.right-part .text-content
{
    background-color: rgba(241, 241, 241, 0.75);
    padding: 5px;
}

.product-caracterstique
{
    background-color: #20c6d3;
}
.product-caracterstique .container, .our-solutions .container,
.product-used .container, .form-reservation .container, .our-models .container
{
    padding-top: 50px;
    padding-bottom: 20px;

}
.product-used{
    background-color: #f4f4f4;
}

.product-caracterstique .title{

}


.our-solutions{
    /*background-color: #f4f5f285;*/
    background-image: url('/images/page/climsolution.jpg');
    background-size: cover;
    border-bottom: 1px solid #d8dfdd;
    border-top: 1px solid #d8dfdd;
}

.our-solutions .central-solution-image{
    background-size: cover;
    width: 100%;
    height: 250px;
    margin-bottom: 10px;
}

.our-solutions .solution-items
{
    background-color: #ffffff;
    padding: 10px;
    border:1px #eee solid;
    margin: 2px;
}


.our-solutions .solution-title{
    display: block;
    font-size: 14px;
    margin: 10px 0px;
    font-weight: 800;
    color:#22b573;
}
.our-solutions .row{
    margin-bottom: 10px;
    text-align: center;
}




.btn-primary {
    color: #fff;
    background-color: #22b573;
    border-color: #22a161;
}

.btn-primary:hover {
    color: #fff;
    background-color: rgba(34, 181, 115, 0.62);
    border-color: rgba(34, 161, 97, 0.69);
}
.modal-header{
    background-color: #1ABC9C;
    color:#fff;
}












.checkbox.checbox-switch {
    padding-left: 0;
}

.checkbox.checbox-switch label,
.checkbox-inline.checbox-switch {
    display: inline-block;
    position: relative;
    padding-left: 0;
}
.checkbox.checbox-switch label input,
.checkbox-inline.checbox-switch input {
    display: none;
}
.checkbox.checbox-switch label span,
.checkbox-inline.checbox-switch span {
    width: 35px;
    border-radius: 20px;
    height: 18px;
    border: 1px solid #dbdbdb;
    background-color: rgb(255, 255, 255);
    border-color: rgb(223, 223, 223);
    box-shadow: rgb(223, 223, 223) 0px 0px 0px 0px inset;
    transition: border 0.4s ease 0s, box-shadow 0.4s ease 0s;
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
}
.checkbox.checbox-switch label span:before,
.checkbox-inline.checbox-switch span:before {
    display: inline-block;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    background: rgb(255,255,255);
    content: " ";
    top: -2px;
    position: relative;
    left: 0;
    transition: all 0.3s ease;
    box-shadow: 0 1px 4px rgba(0,0,0,0.4);
}
.checkbox.checbox-switch label > input:checked + span:before,
.checkbox-inline.checbox-switch > input:checked + span:before {
    left: 17px;
}

/* Switch Primary */
.checkbox.checbox-switch.switch-primary label > input:checked + span,
.checkbox-inline.checbox-switch.switch-primary > input:checked + span {
    background-color: #22b573;
    border-color: #21a766;
    box-shadow: rgba(34, 181, 115, 0.85) 0px 0px 0px 8px inset;
    transition: border 0.4s ease 0s, box-shadow 0.4s ease 0s, background-color 1.2s ease 0s;
}
.checkbox.checbox-switch.switch-primary label > input:checked:disabled + span,
.checkbox-inline.checbox-switch.switch-primary > input:checked:disabled + span {
    background-color: #22b573;
    border-color: #22b573;
    box-shadow: #22b573 0px 0px 0px 8px inset;
    transition: border 0.4s ease 0s, box-shadow 0.4s ease 0s, background-color 1.2s ease 0s;
}


.form-reservation{
    background-color: #eeeeeec9;
}

.reason-items{
    margin-bottom: 10px;
}
.reason-items .reason-item{
    text-align: justify;
}
.our-models img
{
    width: 100%;
    height: auto;
}

.our-models-text{
    font-weight: 700;
    text-align: center;
}


.headphone-space .row-line{
    margin-bottom: 30px;
}



@font-face {
    font-family: LiberationSans_8i;
    src: url("fonts/LiberationSans_8i.woff") format("woff");
}

@font-face {
    font-family: LiberationSans-Bold_8n;
    src: url("fonts/LiberationSans-Bold_8n.woff") format("woff");
}

.content div{
    FONT-SIZE: 18px;
    FONT-FAMILY: LiberationSans_8i;
    color: rgb(71,73,75);
    margin-bottom:10px;
    word-spacing:0.1px;
    letter-spacing:-0.1px;
}
.content .headphone-title, .headphone-title{
    line-height: 30px;
    padding: 10px;
    font-weight: 700;
    font-size: 20px;
    text-align: center;
    margin: 10px 0px;
    background-color: #0e8ce4;
    color: #f1f1f1;
}

.headphone-content ul li{
    line-height: 30px;
}

.h3-title{
    padding: 70px;

}